# Command: ReadInt

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    ReadInt - Read an integer number from an input stream.

Synopsis:

    istream ReadInt -> istream int true
      -> istream false

SeeAlso:

- ReadDouble
- ReadWord

Source:

    /opt/conda/conda-bld/nest_1512418852064/work/nest-2.12.0/sli/sli_io.cc

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative